ID do tópico 2760

Erro do Flexnet -13-128-0

Se a versão 11.10 do Gerenciador de Licenças do Minitab for usada com a versão multiusuários do Minitab 17.2.1 ou mais recente, ocorrerá o erro -13-128-0 do FlexNet na inicialização do software. Para corrigir esse problema, atualize para a versão mais recente do gerenciador de licenças. Se você não sabe que versão do gerenciador de licenças está usando, há duas maneiras de verificar.

Ao usar esse site, você concorda com a utilização de cookies para análises e conteúdo personalizado.  Leia nossa política